// 预算控制校验
export default {
    execute:function(){
        console.log("这是预算控制前段代码");

        // if(arguments&&arguments[1]){
        //     let context = arguments[1];    
        // }
        // let myDate = new Date();
        // return myDate.toLocaleDateString();
    },

    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}